.where{
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 50px;
}
.where .cells{
  display: flex;
  gap: 18px;
  flex-wrap: wrap;
  padding: 40px 0;
  align-items: flex-start;
}
.where .cells .cell{
  flex: 0 0 calc(25% - 14px);
  height: auto;
  background: #091116;
  color: #fff;
  padding: 20px 20px 30px;
  font-size: 18px;
  border-radius: 6px;
  border: 1px solid #3D3D3D;
  height: auto;
}
.where .cells .cell h3{
  font-size: 24px;
  margin-bottom: 5px;
  margin-top: 20px;
}
.where .cells .cell p{
  font-size: 14px;
  margin-bottom: 20px;
  color: #b8b8b8;
}
.where .cells .cell .divider{
  width: 100%;
  height: 1px;
  background: #3d3d3d;
  margin-bottom: 20px;
}
.where .cells .cell .feature{
  display: flex;
  gap: 10px;
  font-size: 16px;
  align-items: flex-start;
  margin-bottom: 10px;
  flex-wrap: wrap;      /* allows text to wrap */
  word-break: break-word;
}
.where .cells .cell .feature:last-child{
  margin-bottom: 0;
}
.where .cells .cell .feature svg{
  width: 24px;
}
.where .cells .cell .feature .cont{
  flex: 1;
  margin-top: 3px;
}
.where .cells .cell iframe, .where .cells .cell img{
  max-width: 100%;
  border-radius: 3px;
  height: unset;
  aspect-ratio: 1/1;
  border: 0;
  object-fit: cover;
  object-position: center;
}
.where .title{
  color: #fefefe;
    display: inline-block;
    font-family: DM Mono;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 1.6px;
    line-height: 100%;
    margin-bottom: 30px;
    position: relative;
    text-transform: uppercase;
    margin-top: 75px;
}
.where .title::before{
    background: #fefefe;
    content: "";
    height: 1px;
    position: absolute;
    right: 0;
    top: -15px;
    z-index: 9;
}
@media(max-width: 1080px){
  .where .cells .cell{
    flex: 0 0 calc(50% - 9px);
  }
@media(max-width: 767px){
  .where{
    padding: 0 30px;
  }
  .where .cells{
    flex-direction: column;
    padding-top: 0;
  }
  .where .cells .cell{
    width: 100%;
  }
  .where .cells .cell iframe, .where .cells .cell img{
    aspect-ratio: 16/9;
    width: 100%;
  }
  .where .cells .cell{
    min-height: unset;
  }
}


